@import url('https://fonts.googleapis.com/css2?family=Epilogue:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kodchasan:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

* {
    box-sizing: border-box;
    font-family: "Epilogue", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    letter-spacing: 6%;
    scroll-behavior: smooth;
    color: #000000;
}

body {
    box-sizing: border-box;
    margin: auto;
    background: #F9F6EE;
}

h1 {
    font-family: "Kodchasan", sans-serif;
    font-weight: 700;
    font-size: 60px;
    line-height: 1.1em;
    text-transform: uppercase;
}

h2 {
    font-family: "Kodchasan", sans-serif;
    font-weight: 500;
    font-size: 40px;
    line-height: 1.1em;
    text-transform: uppercase;
    margin-top: 1em;
    margin-bottom: 1em;
}

h3 {
    font-family: "Kodchasan", sans-serif;
    font-weight: 700;
    font-size: 32px;
    line-height: 1.1em;
    text-transform: uppercase;
}

h4 {
    font-family: "Epilogue", sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 1.1em;
    text-transform: uppercase;
}

p {
    font-family: "Epilogue", sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 30px;
}

a,
.text-ep_light {
    font-family: "Epilogue", sans-serif;
    font-weight: 500;
    font-size: 24px;
    line-height: 1.1em;
    letter-spacing: 6%;
}

a {
    text-decoration: none;
}

a .button {
    width: max-content;
    font-size: 16px;
    margin-top: 40px;
}

.button img {
    margin-top: 12px;
    margin-right: 12px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 75%;
}

.button:hover img {
    background-image: url(/img/button-bg.png);
}

.button-seconsdary {
    font-family: "Epilogue", sans-serif;
    font-weight: 500;
    font-size: 24px;
    line-height: 1.1em;
    text-decoration: none;
    cursor: pointer;
}

.button-seconsdary img {
    padding-left: 4px;
}

.button-seconsdary:hover {
    color: #EF4062;
}

ul {
    padding-left: 0;
    margin: 0;
}

ul li {
    list-style-type: none;
}

section {
    display: flex;
    flex-direction: column;
    padding: 60px 60px 120px;
}

.left-padding-big {
    padding-left: 220px;
}

.img_zoom:hover {
    scale: 1.05;
    transition: ease-in-out 0.3s;
}

/* HEADER */

.burger-menu {
    display: none;
}

header {
    position: absolute;
    width: 100%;
    padding: 100px 600px 0 280px;
}

.nav-menu {
    display: flex;
    justify-content: space-between;
}

header a {
    font-family: "Kodchasan", sans-serif;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    color: #F5F5EF;
    padding-bottom: 6px;
}

header a:hover {
    border-bottom: #F5F5EF 2px solid;
}

header li {
    padding-bottom: 20px;
}

.lang-active {
    font-size: 24px;
}

.lang-active:hover {
    border-bottom: none;
    cursor: default;
}

/* BURGER */

#menu-toggle {
    display: none;
}

.menu-btn {
    position: absolute;
    top: 80px;
    width: 50px;
    height: 22px;
    cursor: pointer;
    z-index: 1000;
    background: none;
    border: none;
    padding: 0;
}

.menu-btn span {
    display: block;
    height: 6px;
    width: 100%;
    background: #F5F5EF;
    margin-bottom: 8px;
    transition: all 0.3s ease;
    border-radius: 1px;
}

.menu-btn span:last-child {
    margin-bottom: 0;
}

.menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: #000000;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease, visibility 0.3s ease;
    z-index: 999;
}

.menu a {
    /* font-size: 1.2rem; */
    display: block;
    margin: 20px 0;
    text-align: center;
    transition: color 0.2s ease;
}

#menu-toggle:checked~.menu {
    opacity: 1;
    visibility: visible;
}

#menu-toggle:checked~.menu-btn span:nth-child(1) {
    transform: rotate(45deg) translate(14px, 14px);
    /* background: white; */
    background: #EF4062;
}

#menu-toggle:checked~.menu-btn span:nth-child(2) {
    opacity: 0;
}

#menu-toggle:checked~.menu-btn span:nth-child(3) {
    transform: rotate(-45deg) translate(6px, -6px);
    /* background: white; */
    background: #EF4062;
}

/* HEADER finish */

/* HEADER PAGES */

.header-pages {
    position: relative;
    background: url(/img/bg-header-pages.webp) left top/cover no-repeat;
    height: 460px;
    z-index: 0;
}

/* HEADER PAGES finish*/


/* FOOTER */

.footer-container-mob {
    display: none;
}

footer {
    margin: auto;
    padding: 100px 0 0;
}

.footer-container {
    display: flex;
    flex-direction: column;
    padding: 0 60px;
    background-image: url(/img/bg-footer.webp);
    background-position: bottom left;
    background-repeat: no-repeat;
    background-size: 100% 50%;
    padding-bottom: 270px;
}

.footer-content {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

.footer-img {
    width: 40%;
}

.footer-content img {
    max-width: 100%;
}

.footer-col {
    min-width: max-content;
    display: flex;
    flex-direction: column;
    padding-top: 80px;
}

footer li {
    padding: 10px 0;
}

.copy-email-trigger {
    position: relative;
}

.tooltip-text {
    visibility: hidden;
    width: max-content;
    background-color: #E1516C;
    font-family: "Epilogue", sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #fff;
    text-align: left;
    padding: 6px 10px;
    position: absolute;
    z-index: 10;
    bottom: 30%;
    left: 60%;
    transform: translateX(-50%);
    opacity: 0;
    transition: opacity 0.3s;
    pointer-events: none;
}

.copy-email-trigger:hover .tooltip-text {
    visibility: visible;
    opacity: 1;
}

.footer-copyright {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    text-transform: uppercase;
    padding-top: 30px;
    text-align: center;
    gap: 10px;
}

.footer-copyright div,
.footer-copyright span,
.footer-copyright-mob div,
.footer-copyright-mob span {
    color: #F5F5EF;
}

.footer-container-mob {
    background: #F9F6EE;
}

.footer-content-mob {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 60px 40px;
}

.footer-content-mob img {
    max-width: 100%;
}

.footer-links-mob_left {
    align-self: start;
}

.footer-links-mob_right {
    align-self: end;
}

.footer-copyright-mob {
    background-image: url(/img/bg-footer.webp);
    background-size: cover;
    padding: 30px 60px 100px;
    display: flex;
    justify-content: flex-start;
    text-transform: uppercase;
    text-align: center;
}

/* FOOTER */

.footer-pages .footer-copyright-mob {
    display: none;
}

.footer-pages {
    background: url(/img/bg-footer.webp);
    padding: 200px 60px 60px;
}

.footer-pages .footer-copyright {
    padding: 0;
    width: 50%;
    margin: auto;
}

#back-to-top {
    display: none;
    position: fixed;
    width: 50px;
    height: 100px;
    background-image: url(/img/totop.svg);
    background-position: top center;
    background-size: contain;
    background-repeat: no-repeat;
    bottom: 100px;
    right: 100px;
    transition: opacity 0.3s ease-in-out;
    z-index: 10;
}

#back-to-top:hover {
    background-image: url(/img/totop-hover.svg);
}

/* COOCKIES */

.fa-cookie-details {
    position: fixed;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    left: 0;
    right: 0;
    bottom: -80%;
    background: rgba(0, 0, 0, .6);
    color: #F2F2F2;
    border: 0;
    padding: 20px 28px;
    line-height: 22px;
    z-index: 101;
}

.fa-cookie-details_content {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
}

.fa-cookie-details div:nth-child(1) {
    padding-right: 20px;
}

.fa-cookie-details div {
    color: #F2F2F2;
    font-weight: 300;
    font-size: 14px;
    line-height: 1.2em;
}

.fa-cookie-details a {
    color: #E1516C;
    font-size: 14px;
}

.fa-cookie-close {
    position: absolute;
    top: 12px;
    right: 12px;
    background: none;
    border: none;
    outline: none;
    cursor: pointer;
}

.fa-cookie-close svg {
    width: 24px;
    height: 24px;
    fill: #EF4062;
}

.cookie-buttons button {
    background: #EF4062;
    color: #F2F2F2;
    border: none;
    padding: 10px 18px 8px;
    border-radius: 2px;
    cursor: pointer;
}

.cookie-buttons button:hover {
    background: #F9F6EE;
    color: #EF4062;
}